Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 174026 - net-firewall/ipsec-tools < 0.6.7 Denial of Service (CVE-2007-1841)
Summary: net-firewall/ipsec-tools < 0.6.7 Denial of Service (CVE-2007-1841)
Status: RESOLVED DUPLICATE of bug 173219
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: High minor (vote)
Assignee: Gentoo Security
URL: http://secunia.com/advisories/24815/
Whiteboard: B3 [ebuild] p-y
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-10 12:32 UTC by Pierre-Yves Rofes (RETIRED)
Modified: 2007-04-10 12:52 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre-Yves Rofes (RETIRED) gentoo-dev 2007-04-10 12:32:16 UTC
A vulnerability has been reported in IPsec Tools, which can be exploited by malicious people to cause a DoS (Denial of Service).

The vulnerability is caused due to an error within src/racoon/isakmp_inf.c. This can be exploited to e.g. interrupt existing IPSec tunnels by sending a specially crafted packet.

The vulnerability is reported in versions prior to 0.6.7.


Latexer, please provide udpated ebuild.
Comment 1 Pierre-Yves Rofes (RETIRED) gentoo-dev 2007-04-10 12:33:09 UTC
Setting status.
Comment 2 Raphael Marichez (Falco) (RETIRED) gentoo-dev 2007-04-10 12:52:34 UTC
Thanks Pierre-Yves; this bug has been reported confidential but we forgot to "open" bug 173219

*** This bug has been marked as a duplicate of bug 173219 ***